/**************************************************/
/******************* RESETEADOR *******************/
/**************************************************/

/* http://meyerweb.com/eric/tools/css/reset/ v2.0 */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}

/* Para viejos exploradores */

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

body {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

blockquote, q {
	quotes: none;
}

blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

/**************************************************/

/* Cuerpo */

body {
    margin: 4em;
}

/* Encabezados */

h1, h2, h3, h4, h5, h6 {
	font-family: Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
    margin-bottom: 1em;
    text-align: left;
}

* + h2, h3, h4, h5, h6 {
    margin-top: 1em;
}

h1 {
    margin-top: 6em;
    font-size: 1.5em;
    text-align: center;
}

h2 {
    margin-top: 2em;
    font-size: 1.25em;
    text-align: center;
}

h3 {
	text-align: center;
	width: 70%;
	margin: auto;
	margin-top: 1em;
	margin-bottom: 1em;
}

h4 {
    font-style: italic;
    font-weight: bold;
}

h5 {
    font-weight: bold;
}

h6 {
    font-style: italic;
}

/* Párrafos */

h1 + p {
    margin-top: 2em;
}

h1 + p strong:first-child {
    font-weight: normal;
}

p, blockquote, li {
	font-family: Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 1em;
	text-align: justify;
	line-height: 1.25em;
}

p + p {
	text-indent: 1em;
}

blockquote {
    font-size: .9em;
    margin: 1em;
}

blockquote + blockquote {
	text-indent: 1em;
  	margin-top: -1em;
}

.justificado {
	text-align: justify;
}

.derecha {
	text-indent: 0em;
	text-align: right;
}

.centrado {
  	text-indent: 0em;
	text-align: center;
}

.frances {
    margin-left: 1em;
    text-indent: -1em;
    text-align: left;
}

* + .frances {
    margin-top: 1em;
}

.frances + .frances {
    margin-top: 0;
    text-indent: -1em;
}

.sinSangria {
    text-indent: 0;
}

.espacioArriba {
	margin-top: 1em;
}

.espacioArriba3 {
	margin-top: 3em;
}

/* Efectos en las fuentes */

i, em {
    font-style: italic;
	font-family: Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

b, strong {
	font-weight: bold;
    font-family: Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
}

.versalitas {
    font-variant: small-caps;
}

/* Listas */

ol, ul {
    margin: 1em 0em 1em 2em;
}

ol {
    list-style-type: decimal;
}

ul {
    list-style-image: inherit;
}

/* Superíndices y subíndices */

sup, sub {
    font-size: .75em;
    vertical-align: baseline;
    position: relative;
    top: -0.4em;
}

sub {
    top: 0.4em;
}

/* De esta edición */

.titulo {
	margin: 0;
    margin-top: 2em;
    text-align: center;
    font-size: 2.5em;
}

.titulo + p {
	font-size: 1.25em;
	text-align: center;
}

/* Estilos de esta edición */

h1 + h1 {
	font-size: 1.25em;
	margin-top: 0;
}

p.espacioArriba3 + p.espacioArriba {
	margin-bottom: 2em;
	margin-left: 1em;
}

p + .verse {
	margin-top: 1em;
}

.verse + p {
	text-indent: 0;
}

.verse + p.espacioArriba3 {
	margin-left: 1em;
}

.pre {
	font-family: "Courier New", Courier, monospace;
	text-indent: 0;
	margin-top: 1em;
}

.verse {
	font-style: italic;
	font-family: Georgia, "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-indent: 0;
	margin-bottom: 1em;
	margin-left: 1em;
}

.derecha {
	margin-top: 1em;
}

/* Estilo si la ventana es igual o mayor a 1025px (monitores) */

@media screen and (min-width: 1025px) {
    body {
        margin: 5em;
    }
}
